PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::setXMLDeclaration

(no version information, might be only in CVS)

SDO_DAS_XML_Document::setXMLDeclaration -- Sets the xml declaration

## Description

void SDO_DAS_XML_Document::setXMLDeclaration ( bool xmlDeclatation )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Controls whether an XML declaration will be generated at the start of the XML document. Set to true to generate the XML declaration, or false to suppress it.

## Parameters

xmlDeclatation

  Boolean value to set the XML declaration.

## Return Values

None.

Prev | Home | Next
SDO_DAS_XML_Document::setEncoding | Up | SDO_DAS_XML_Document::setXMLVersion